"NSAudioCaptureUsageDescription" = "Superlist needs access to your system audio to create meeting summaries.";
"NSMicrophoneUsageDescription" = "Superlist needs access to your microphone to enable voice input for task and content creation.";
"NSPhotoLibraryUsageDescription" = "Superlist allows uploading new profile pictures, inline images, and cover images for lists or teams.";
